<?php
class WhatsboostDisplayModuleFrontController extends ModuleFrontController
{
    public function initContent()
    {
        parent::initContent();
        $this->setTemplate('module:whatsboost/views/templates/front/demo.tpl');
    }

    public function getBreadcrumbLinks()
    {
        $breadcrumb = parent::getBreadcrumbLinks();
        $breadcrumb['links'][] = [
            'title' => $this->module->l('Demo WhatsBoost', 'display'),
            'url'   => $this->context->link->getModuleLink('whatsboost', 'display'),
        ];
        return $breadcrumb;
    }
}
